/* --- search boxes --- */

#content .searchBox-misc, #content .searchBox {width: 100%; border: 1px solid #ccdae0; float: left; /* background: #fff url(../images/bg-searchbox.gif) repeat-x left bottom;*/ background-color: #e5eff1; padding-bottom: 15px; margin-bottom: 10px;}
#content .searchBoxHeader-misc, #content .searchBoxHeader {width: 100%; float: left; background: #7CBCBC url(../images/common/mod-h2-bg.gif) repeat-x left bottom; border-bottom: 1px solid #ccdae0; /* height: 23px; */ margin: 0;}
#content .searchBoxHeader-misc h2, #content .searchBoxHeader h2 {color: #2783a8; margin: 4px 0; padding: 0 15px; float: left; border: 0px none;}
#content .result-title a {margin:4px 0;font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;color: #2783a8; text-decoration: none;line-height:1.2em;display:block;}
#content a.help {position: relative;}
#content a.help img {border: none; width: 20px; height: 20px; background: transparent url(../images/bg-q.png) no-repeat left top; padding: 0 5px 0 0;}
#content a.help:hover, #content a.help:focus, #content a.help:active {display: inline; text-decoration: none;}
#content a.help span {left:-5000px; position:absolute; top:-5000px;}
#content a.help:focus span, #content a.help:active span {display: block; position: absolute; width: 200px; padding: 10px 10px 15px; margin: 0; color: #000; background: url(../images/bg-help.gif) no-repeat left bottom #fff; font: normal 12px arial; border: 1px solid #BEBEBE;}
#content .searchBoxHeader-misc a.tipRight:focus span, #content .searchBoxHeader-misc a.tipRight:active span {top: 0px; left: 25px;}
#content .compareTools a.tipRight:focus span, #content .compareTools a.tipRight:active span {top: 10px; left: 25px;}
#content a.tipRight:focus span, #content a.tipRight:active span {top: 0px; left: -228px; float: right;}
#content a.tipRight {padding: 7px 0 0 0; float: right;}
#content .searchBox p {float: left; padding: 10px 15px 0;}
#content .searchBox ul {clear: both; margin-top: 10px; margin-left: 50px; padding: 0px;}
#content .searchBox ul li {list-style-type: none; float: left; width: 140px; margin: 2px 7px 0 0; padding: 2px 0 0;}
#content .searchBox ul li input {float: left; margin-top: 2px;}
#content .searchBox ul li span {padding-left: 5px;  float: left;}
#content .searchBox label a, #content .searchBox label a:hover{color: #333333; text-decoration: none; cursor: default; float: left;}
#content .searchBox-misc {padding-bottom: 0px;}
.searchBox-misc label {vertical-align: middle;}
.searchBox-misc label input {vertical-align: middle; margin-right: 5px; }
#content .searchBoxHeader-misc {width: 180px; border-bottom: 0px none; border-right: 1px solid #ccdae0;}
#content .searchBox-misc ul {float: left; margin:0; padding:0;}
#content .searchBox-misc ul li {list-style-type: none; float: left; margin: 0; padding: 6px 4px 3px; width: 90px;}

/* -- Details -- */

#content .details-line {clear: both; padding-bottom: 10px;}
#content .details-line .detail-top {border: 1px solid #ccdae0; /* padding-bottom: 2px; */ background:transparent url(../images/common/mod-h2-bg.gif) repeat-x scroll left bottom;}
#content .details-line .detail-top .detail-head {float: left; width: 284px; /* background-color: #fff;*/ border-right: 1px solid #ccdae0; /* ### IE6 MIN-HEIGHT HACK ### */ min-height: 40px; height: auto !important; height: 40px;}
#content .detail-top .detail-head h2 {border: 0px none; font-size: 1.1em; line-height: 1.09 /* 1.2em */; margin: 0; padding: 5px 8px; }
#content .details-line .detail-top ul {margin: 0; padding: 7px 9px; float: left;background-color:#fff;}
#content .details-line .detail-top ul li {width: 195px;list-style-type: none;line-height: 1.2em;float: none;margin: 0;padding: 0;}
#content .details-line .detail-bot input {float: left; margin-top: 5px;}
#content .details-line .detail-bot input {margin-top: 1px\9;} /* IE 6 7 8 */
#content .details-line .detail-bot ul {margin: 3px 0 0 0;padding: 0;float: left;}
#content .details-line .detail-bot ul li {list-style-type: none;float: left;margin-left: 15px;}

.selectorSection {
    float: left;
    width: 248px;
}

.selectorSection.right {
	margin-left: 16px;
}

/* Tool Results */
#content .toolResult {float: left;}
#content .toolResult .result-title {font-family:"Trebuchet MS",Arial,sans-serif;font-size:1.2em;font-weight:bold;line-height:1.4em;padding:0 15px;color: #2783a8;/* text-align: center;*/background: #fff url(../images/common/mod-h2-bg.gif) repeat-x left bottom;vertical-align: middle;}
#content .toolResult img {padding: 0;width: 150px;margin: -30px 15px 10px 0;float: right;}
#content .toolResult table {border-width: 0 0 1px 1px;border-style: solid;border-color: #ccdae0;padding: 0;width: 100%;/*width: 370px;float: left;*/}
#content .full-width {width: 100%;}
#content .full-width table {width: 100%;}
#content .toolResult table td, #content .toolResult table th {padding: 10px;border-top: 1px solid #ccdae0;border-right: 1px solid #ccdae0;background-color:#e5eff1;/* font-size:0.905em;*/}

#content .toolResult table th {font-weight: bold;line-height:1.3;color:#2783a8;}

.compareTools {width: 200px; /*background: url(../images/bg-compareTools.gif) no-repeat left top #fff;*/ padding: 15px 0; margin: 0; float: left;}

.compareTools label {font-size: 10px;margin: 0 0 2px 25px;float: left;}

.compareTools input {width: 140px;float: left;margin: 5px 10px 0px 25px;}

#content .compareTools a.tipRight {padding-top: 7px;}

/* The following is a safari hack to get the help button sitting in the right palce, next to the Compare Tools button. */
body:last-child:not(:root:root) #content .compareTools a.tipRight {padding-top: 4px;}


#content .content-view-children .selectorSection {border: 1px solid #becfd5; behavior: url(/extension/tki-assess/design/tki-assess/stylesheets/PIE.htc); -webkit-border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; position: relative; /* _border-width: 0; _padding: 1px; */ /* _border-radius: none; */}

#content .content-view-children .selectorSection h2 {/* border: 1px solid #386A6A; */ /* margin-bottom: 10px; */ margin: 0; padding: 8px 10px; behavior: url(/extension/tki-assess/design/tki-assess/stylesheets/PIE.htc); -webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; position: relative;}

.content-view-children .selectorSection h2 {background-color: #1b617f;}
.content-view-children .left h2 {background-color: #0da1b8;}
#content .content-view-children .selectorSection h2 a {color: #fff;}
#content .content-view-children .selectorSection h2 a:hover {color: #fff; text-decoration: underline;}

#content .selectorSection h2 a, #content .selectorSection h2 a:hover {color: #252525;text-decoration: none;}

#content .selectorSection img {border: 1px solid #CCCCCC !important;}

#content .selectorSection p {margin-top: 5px;}
#content .content-view-children .selectorSection p {margin: 10px;}